Subrion 4.0.5.10

Discussion in 'Installation & Upgrades' started by Chaffinch, Jul 8, 2017.

  1. Chaffinch

    Chaffinch New Member

    It is strange!!!
    A vulnerability was found in Subrion CMS 4.0.5.10. It has been classified as critical. Affected is an unknown function of the file admin/database/.
    Full text on:
    https://vuldb.com/?id.98556

Share This Page